
// JavaScript Einstellungen, die nie verändert werden müssen
USETEXTLINKS = 1  
STARTALLOPEN = 0
HIGHLIGHT = 1
PERSERVESTATE = 1
WRAPTEXT = 1
USEFRAMES = 0

		foldersTree = gFld("Hilfesystem cs", "javascript:parent.op()")

		lv01_Místaporuchdruhyporuch = insFld(foldersTree, gFld("Místa poruch / druhy poruch", "javascript:parent.op()"))
insDoc(lv01_Místaporuchdruhyporuch, gLnk("S", "N1 Senzor otáček vstupní otáčky", "000017_cs.htm"))
insDoc(lv01_Místaporuchdruhyporuch, gLnk("S", "N2 Senzor otáček na výstupní straně", "000018_cs.htm"))
insDoc(lv01_Místaporuchdruhyporuch, gLnk("S", "N3 Senzor otáček turbíny", "000019_cs.htm"))
insDoc(lv01_Místaporuchdruhyporuch, gLnk("S", "Senzor teploty", "000020_cs.htm"))
insDoc(lv01_Místaporuchdruhyporuch, gLnk("S", "EK Magnetický ventil vstupní spojky", "000021_cs.htm"))
insDoc(lv01_Místaporuchdruhyporuch, gLnk("S", "DK Magnetický ventil přímé spojky", "000022_cs.htm"))
insDoc(lv01_Místaporuchdruhyporuch, gLnk("S", "SK Magnetický ventil rychlé spojky", "000023_cs.htm"))
insDoc(lv01_Místaporuchdruhyporuch, gLnk("S", "PB Magnetický ventil brzdy čerpadla", "000024_cs.htm"))
insDoc(lv01_Místaporuchdruhyporuch, gLnk("S", "TB Magnetický ventil brzdy turbíny", "000025_cs.htm"))
insDoc(lv01_Místaporuchdruhyporuch, gLnk("S", "RBK Magnetický ventil brzdy zpátečky malý", "000026_cs.htm"))
insDoc(lv01_Místaporuchdruhyporuch, gLnk("S", "RBG Magnetický ventil brzdy zpátečky velký", "000027_cs.htm"))
insDoc(lv01_Místaporuchdruhyporuch, gLnk("S", "WP Magnetický ventil tlakového měniče DIWA.3", "000028_cs.htm"))
insDoc(lv01_Místaporuchdruhyporuch, gLnk("S", "WR magnetický ventil tlaku měniče", "000030_cs.htm"))
insDoc(lv01_Místaporuchdruhyporuch, gLnk("S", "dW Relé brzdy měniče", "000031_cs.htm"))
insDoc(lv01_Místaporuchdruhyporuch, gLnk("S", "dN Relé spínač otáček", "000032_cs.htm"))
insDoc(lv01_Místaporuchdruhyporuch, gLnk("S", "dR Relé regulace zpětných reflektorů", "000033_cs.htm"))
insDoc(lv01_Místaporuchdruhyporuch, gLnk("S", "dHSB Relé zastávkové brzdy", "000034_cs.htm"))
insDoc(lv01_Místaporuchdruhyporuch, gLnk("S", "dNEUTR Relé rozpojení motor-převodovka", "000035_cs.htm"))
insDoc(lv01_Místaporuchdruhyporuch, gLnk("S", "MMR Redukce momentu motoru", "000036_cs.htm"))
insDoc(lv01_Místaporuchdruhyporuch, gLnk("S", "ZW Centrální výstražná lampa", "000037_cs.htm"))
insDoc(lv01_Místaporuchdruhyporuch, gLnk("S", "TOEL Indikační lampa teploty oleje", "000038_cs.htm"))
insDoc(lv01_Místaporuchdruhyporuch, gLnk("S", "Snímač brzdy", "000039_cs.htm"))
insDoc(lv01_Místaporuchdruhyporuch, gLnk("S", "Pedál plynu - VDO plynulý", "000041_cs.htm"))
insDoc(lv01_Místaporuchdruhyporuch, gLnk("S", "Řídicí jednotka motoru - Bosch E-plyn EMS 3.3 typ B / G", "000042_cs.htm"))
insDoc(lv01_Místaporuchdruhyporuch, gLnk("S", "Řídicí jednotka motoru - MB FMR", "000043_cs.htm"))
insDoc(lv01_Místaporuchdruhyporuch, gLnk("S", "Řídicí jednotka motoru  VDO E-plyn", "000044_cs.htm"))
insDoc(lv01_Místaporuchdruhyporuch, gLnk("S", "Řídicí jednotka motoru - Bosch EDC", "000045_cs.htm"))
insDoc(lv01_Místaporuchdruhyporuch, gLnk("S", "Řídicí jednotka motoru - CAN SAE J1939", "000046_cs.htm"))
insDoc(lv01_Místaporuchdruhyporuch, gLnk("S", "Tlačítkový spínač", "000047_cs.htm"))
insDoc(lv01_Místaporuchdruhyporuch, gLnk("S", "Analogová idikace teploty", "000048_cs.htm"))
insDoc(lv01_Místaporuchdruhyporuch, gLnk("S", "Resetování řídicí jednotky", "000049_cs.htm"))
insDoc(lv01_Místaporuchdruhyporuch, gLnk("S", "Hlášení bezpečnostního počítače", "000053_cs.htm"))
insDoc(lv01_Místaporuchdruhyporuch, gLnk("S", "Software", "000050_cs.htm"))
insDoc(lv01_Místaporuchdruhyporuch, gLnk("S", "CAN", "000051_cs.htm"))
insDoc(lv01_Místaporuchdruhyporuch, gLnk("S", "Redukce momentu motoru", "000052_cs.htm"))
insDoc(lv01_Místaporuchdruhyporuch, gLnk("S", "Napájení napětím", "000054_cs.htm"))
insDoc(lv01_Místaporuchdruhyporuch, gLnk("S", "Růst tlaku", "000055_cs.htm"))
insDoc(lv01_Místaporuchdruhyporuch, gLnk("S", "Píst TB", "000056_cs.htm"))
insDoc(lv01_Místaporuchdruhyporuch, gLnk("S", "Píst RBK - / RBG", "000057_cs.htm"))
insDoc(lv01_Místaporuchdruhyporuch, gLnk("S", "Systém včasné výstrahy ", "000058_cs.htm"))
lv01_Softwarovéfunkce = insFld(foldersTree, gFld("Softwarové funkce", "javascript:parent.op()"))
insDoc(lv01_Softwarovéfunkce, gLnk("S", "Obsluha", "000002_cs.htm"))
insDoc(lv01_Softwarovéfunkce, gLnk("S", "Identifikační údaje řídicí jednotky", "000003_cs.htm"))
insDoc(lv01_Softwarovéfunkce, gLnk("S", "Paměť poruch", "000040_cs.htm"))
insDoc(lv01_Softwarovéfunkce, gLnk("S", "Uspořádání vývodů konektoru na straně vozidla", "000004_cs.htm"))
insDoc(lv01_Softwarovéfunkce, gLnk("S", "Obsazení vývodů na straně převodovky", "000005_cs.htm"))
insDoc(lv01_Softwarovéfunkce, gLnk("S", "Test řídicí jednotky motoru - CAN SAE J1939 / IES", "000029_cs.htm"))
insDoc(lv01_Softwarovéfunkce, gLnk("S", "Testování magnetických ventilů a relé", "000007_cs.htm"))
insDoc(lv01_Softwarovéfunkce, gLnk("S", "Aktivní vstupy", "000008_cs.htm"))
insDoc(lv01_Softwarovéfunkce, gLnk("S", "Funkce pozorování řazení", "000009_cs.htm"))
insDoc(lv01_Softwarovéfunkce, gLnk("S", "Napětí, teplota a senzory otáček", "000010_cs.htm"))
insDoc(lv01_Softwarovéfunkce, gLnk("S", "Zrušení adaptace", "000011_cs.htm"))
insDoc(lv01_Softwarovéfunkce, gLnk("S", "Základní data sběru provozních dat", "000012_cs.htm"))
insDoc(lv01_Softwarovéfunkce, gLnk("S", "Žádná komunikace s řídicí jednotkou", "000013_cs.htm"))
insDoc(lv01_Softwarovéfunkce, gLnk("S", "Zaváděcí software", "000014_cs.htm"))
insDoc(lv01_Softwarovéfunkce, gLnk("S", "Setup", "000015_cs.htm"))
insDoc(lv01_Softwarovéfunkce, gLnk("S", "Přepínání programu řazení", "000016_cs.htm"))
lv01_Další = insFld(foldersTree, gFld("Další", "javascript:parent.op()"))
insDoc(lv01_Další, gLnk("S", "Lexikon", "000001_cs.htm"))
insDoc(lv01_Další, gLnk("S", "Servis", "000006_cs.htm"))
